<?php

require_once 'config.php';
require_once 'includes/debug.php';
//require_once 'includes/logincheck.php';
require_once 'includes/functions.php';
$conn = @mysql_connect($dbhost, $dbuser, $dbpass) or die(mysql_error());
mysql_select_db($dbname);
$sqlMail = mysql_query("SELECT * FROM cmum_mail_settings WHERE uid = '{$_POST["aid"]}'");
$lineMail = mysql_fetch_assoc($sqlMail);
mysql_close();
if (is_array($lineMail)) {
    //exit($lineMail);

    $dados["[EMCLIENTE]"] = $_POST["email"];
    $dados["[LGCLIENTE]"] = $campos["name"];
    $dados["[NMCLIENTE]"] = ucwords($campos["displayname"]);
    $dados["[SNCLIENTE]"] = $campos["password"];
    $dados["[VCCLIENTE]"] = $campos["expiredate"];
    $dados["[DDSERVIDOR]"] = "
                    <strong>Url Sky:</strong> mxserv.sytes.net<br/>
                    <strong>Porta Sky:</strong> 32470<br/>
                    <strong>Url Claro:</strong> clarotv.sytes.net<br/>
                    <strong>Porta Claro:</strong> 32460<br/>
                    <strong>Url Vivo:</strong> fonica.sytes.net
                    <strong>Porta Vivo:</strong> 32450
                    ";
    $dados["[EMVENDEDOR]"] = $lineMail["email"];
    $assunto = "Ola, [NMCLIENTE], Segue Seu CS Teste";
    $conteudo = " <h2>Dados CS</h2>
                    <p>
                    [DDSERVIDOR]
                    </p>
                    <p>
                    <strong>Login:</strong> [LGCLIENTE]<br/>
                    <strong>Senha:</strong> [SNCLIENTE]<br/>                       
                    </p>
                    <h3>Doa&ccedil;&otilde;es</h3>
                    <p>
                    <strong>Simples:</strong> 20,00<br/>
                    <strong>Duplo:</strong> 25,00<br/>
                    <strong>Triplo:</strong> 30,00
                    </p>
                    <p><br/>Seu acesso ir&aacute; expirar em: [VCCLIENTE]<br/>
                        Envie um Email Para: <u>[EMVENDEDOR]</u>,Solicitando a conta para Dep&oacute;sito a qualquer momento para efetivar seu acesso</p>
                    ";
    $conn = @mysql_connect($dbhost, $dbuser, $dbpass) or mysql_error();
    mysql_select_db($dbname);
    $sqlMailModel = mysql_query("SELECT * FROM cmum_mail_models WHERE uid='{$_POST["aid"]}' and tipomodel='1'");
    //exit(var_dump($sqlMailModel));
    $lineMailModel = mysql_fetch_assoc($sqlMailModel);
    //exit(var_dump($lineMailModel));
    mysql_close();
    if (is_array($lineMailModel) && $lineMailModel["assunto"] != "" && $lineMailModel["corpo"] != "") {
        $assunto = html_entity_decode($lineMailModel["assunto"]);
        $conteudo = html_entity_decode($lineMailModel["corpo"]);
    }
    $assunto = str_replace(array_keys($dados), array_values($dados), $assunto);
    $conteudo = str_replace(array_keys($dados), array_values($dados), $conteudo);

    define('GUSER', $lineMail["email"]); // <-- Insira aqui o seu GMail
    define('GPWD', dpt($lineMail["senha"], $s));  // <-- Insira aqui a senha do seu GMail

    $resultado = smtpmailer($dados["[EMCLIENTE]"], GUSER, $lineMail["nome_exibir"], GPWD, $assunto, utf8_encode($conteudo), $lineMail["serv_mail"]);
}
?>
